Closed Bug 954252 Opened 7 years ago Closed 7 years ago

Automatic input textbox resize broken by checkin 97a9f46c57db (bug 620)

Categories

(Instantbird :: Conversation, defect)

All
Windows Vista
defect
Not set
major

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: benediktp, Assigned: florian)

References

Details

(Whiteboard: [0.3-blocking-beta])

Attachments

(1 file)

*** Original post on bio 818 at 2011-06-01 16:16:00 UTC ***

Setting the border on the deck that contains the textbox seems to have broken our automatic resize of this box.
Depends on: 954056
Whiteboard: [0.3-blocking-beta]
Severity: normal → major
Summary: Automatic input textbox resize broken by checking 97a9f46c57db (bug 620) → Automatic input textbox resize broken by checkin 97a9f46c57db (bug 620)
*** Original post on bio 818 by deOmega <jahkae AT gmail.com> at 2011-06-02 14:39:51 UTC ***

I just realized this also.  I usually do not look  at the text box when i am typing [Hence the  many  errors :)].. anyway, when entering  much text, i have to manually re-size the text entry to to see what I am typing or even to see the end of my sentence in said text box.
Attached patch PatchSplinter Review
*** Original post on bio 818 as attmnt 695 at 2011-06-03 15:32:00 UTC ***

Change the way the "textbox vertical overhead" is computed in the textbox sizing algorithm so that the border size is included too.
Assignee: nobody → florian
Status: NEW → ASSIGNED
*** Original post on bio 818 at 2011-06-03 15:46:37 UTC ***

Fixed: https://hg.instantbird.org/instantbird/rev/dca75317ad29
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.3b1
You need to log in before you can comment on or make changes to this bug.